Subject: Re: use bdi on board with ppcbug

From: "于婧" <[email-masked]>
Date: Mon, 23 Dec 2002 22:58:26 +0800

hi!
    Thanks a lot! I know the where the entry of ppcbug is,but by testing not regular operation.My board's ppcbug entry is 0xfff04000,is it strange?
     And another question:when I use bdi2000 to debug the kernel,if I use 'next'command, the kernel will run until the end of the kernel(that is the whole start procedure).But the normal situation should be excuting a single instruction!Can anybody tell me Why?
     Thanks in advance

>  I want to debug the kernel on the motorola lopec p011 board with bdi
>tools. And the first thing I must solve is to let the ppcbug "go" under
>the bdi control. But I don't know where the entry of ppcbug is,so I
>can't "go" the ppcbug. Has anybody know that?Or,the ppcbug can not be
>run under this circumstances?

                                                     yujing
                                                     [email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/